<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/page_bj">

    <com.hjq.bar.TitleBar
        android:id="@+id/tb_main_bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/title_bg"
        app:leftColor="@color/white"
        app:leftIcon="@mipmap/left_icon"
        app:leftSize="18sp"
        app:leftTitle="返回"
        app:rightColor="@color/white"
        app:rightSize="18sp"
        app:rightTitle="120s"
        app:title="选择信息"
        app:titleColor="@color/white"
        app:titleSize="20sp" />
    <ScrollView
        android:id="@+id/sv"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/tb_main_bar">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="15sp"
            android:layout_marginBottom="20sp"
            android:background="@drawable/bg_take"
            android:orientation="vertical"
            android:padding="15sp">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="left"
                android:text="演出信息"
                android:textColor="@color/black"
                android:textFontWeight="800"
                android:textSize="22sp" />

            <!--演出时间-->
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="20sp"
                android:orientation="vertical">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="left"
                    android:text="演出时间"
                    android:textColor="@color/black"
                    android:textSize="18sp" />
                <HorizontalScrollView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:isScrollContainer="true"
                        android:layout_marginTop="10sp"
                        android:id="@+id/is_selectDate"
                        android:orientation="horizontal">
                        <!--                    <LinearLayout-->
                        <!--                        android:layout_width="120sp"-->
                        <!--                        android:layout_height="wrap_content"-->
                        <!--                        android:layout_marginTop="10sp"-->
                        <!--                        android:layout_marginRight="10sp"-->
                        <!--                        android:layout_marginBottom="10sp"-->
                        <!--                        android:padding="10sp"-->
                        <!--                        android:background="@drawable/bg_box_02"-->
                        <!--                        android:orientation="vertical">-->
                        <!--                        <TextView-->
                        <!--                            android:layout_width="match_parent"-->
                        <!--                            android:layout_height="match_parent"-->
                        <!--                            android:gravity="center"-->
                        <!--                            android:text="今天"-->
                        <!--                            android:textColor="@color/login_bk"-->
                        <!--                            android:textSize="18sp" />-->
                        <!--                        <TextView-->
                        <!--                            android:layout_marginTop="10sp"-->
                        <!--                            android:layout_width="match_parent"-->
                        <!--                            android:layout_height="match_parent"-->
                        <!--                            android:layout_weight="1"-->
                        <!--                            android:gravity="center"-->
                        <!--                            android:text="11-03"-->
                        <!--                            android:textColor="@color/login_bk"-->
                        <!--                            android:textSize="18sp" />-->
                        <!--                    </LinearLayout>-->
                        <!--                    <LinearLayout-->
                        <!--                        android:layout_width="match_parent"-->
                        <!--                        android:layout_height="wrap_content"-->
                        <!--                        android:layout_margin="10sp"-->
                        <!--                        android:layout_weight="1"-->
                        <!--                        android:layout_marginLeft="10sp"-->
                        <!--                        android:padding="10sp"-->
                        <!--                        android:background="@drawable/bg_box_01"-->
                        <!--                        android:orientation="vertical">-->
                        <!--                        <TextView-->
                        <!--                            android:layout_width="match_parent"-->
                        <!--                            android:layout_height="match_parent"-->
                        <!--                            android:gravity="center"-->
                        <!--                            android:text="今天"-->
                        <!--                            android:textColor="@color/black"-->
                        <!--                            android:textSize="18sp" />-->
                        <!--                        <TextView-->
                        <!--                            android:layout_marginTop="10sp"-->
                        <!--                            android:layout_width="match_parent"-->
                        <!--                            android:layout_height="match_parent"-->
                        <!--                            android:gravity="center"-->
                        <!--                            android:text="11-03"-->
                        <!--                            android:textColor="@color/black"-->
                        <!--                            android:textSize="18sp" />-->
                        <!--                    </LinearLayout>-->
                        <!--                    <LinearLayout-->
                        <!--                        android:layout_width="match_parent"-->
                        <!--                        android:layout_height="wrap_content"-->
                        <!--                        android:layout_margin="10sp"-->
                        <!--                        android:layout_weight="1"-->
                        <!--                        android:background="@drawable/bg_box_01"-->
                        <!--                        android:orientation="vertical">-->
                        <!--                        <TextView-->
                        <!--                            android:layout_width="match_parent"-->
                        <!--                            android:layout_height="match_parent"-->
                        <!--                            android:gravity="center"-->
                        <!--                            android:text="今天"-->
                        <!--                            android:padding="10sp"-->
                        <!--                            android:textColor="@color/black"-->
                        <!--                            android:textSize="18sp" />-->
                        <!--                        <TextView-->
                        <!--                            android:layout_marginTop="10sp"-->
                        <!--                            android:layout_width="match_parent"-->
                        <!--                            android:layout_height="match_parent"-->
                        <!--                            android:gravity="center"-->
                        <!--                            android:text="11-03"-->
                        <!--                            android:textColor="@color/black"-->
                        <!--                            android:textSize="18sp" />-->
                        <!--                    </LinearLayout>-->
                    </LinearLayout>
                </HorizontalScrollView>
            </LinearLayout>
            <!--演出场次-->
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="20sp"
                android:orientation="vertical">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="left"
                    android:text="演出场次"
                    android:textColor="@color/black"
                    android:textSize="18sp" />
                <HorizontalScrollView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:isScrollContainer="true"
                        android:id="@+id/is_selectTimes"
                        android:orientation="horizontal">
                        <!--                    <LinearLayout-->
                        <!--                        android:layout_width="match_parent"-->
                        <!--                        android:layout_height="wrap_content"-->
                        <!--                        android:layout_weight="1"-->
                        <!--                        android:layout_marginTop="10sp"-->
                        <!--                        android:layout_marginRight="10sp"-->
                        <!--                        android:layout_marginBottom="10sp"-->
                        <!--                        android:padding="10sp"-->
                        <!--                        android:background="@drawable/bg_box_01"-->
                        <!--                        android:orientation="vertical">-->
                        <!--                        <TextView-->
                        <!--                            android:layout_width="match_parent"-->
                        <!--                            android:layout_height="match_parent"-->
                        <!--                            android:layout_weight="1"-->
                        <!--                            android:gravity="center"-->
                        <!--                            android:text="09:00-10:00"-->
                        <!--                            android:textColor="@color/black"-->
                        <!--                            android:textSize="18sp" />-->
                        <!--                    </LinearLayout>-->
                        <!--                    <LinearLayout-->
                        <!--                        android:layout_width="match_parent"-->
                        <!--                        android:layout_height="wrap_content"-->
                        <!--                        android:layout_margin="10sp"-->
                        <!--                        android:layout_weight="1"-->
                        <!--                        android:layout_marginLeft="10sp"-->
                        <!--                        android:padding="10sp"-->
                        <!--                        android:background="@drawable/bg_box_01"-->
                        <!--                        android:orientation="vertical">-->
                        <!--                        <TextView-->
                        <!--                            android:layout_width="match_parent"-->
                        <!--                            android:layout_height="match_parent"-->
                        <!--                            android:gravity="center"-->
                        <!--                            android:text="09:00-10:00"-->
                        <!--                            android:textColor="@color/black"-->
                        <!--                            android:textSize="18sp" />-->
                        <!--                    </LinearLayout>-->
                    </LinearLayout>
                </HorizontalScrollView>
            </LinearLayout>
            <!--演出厅-->
<!--            <LinearLayout-->
<!--                android:layout_width="match_parent"-->
<!--                android:layout_height="wrap_content"-->
<!--                android:layout_marginTop="20sp"-->
<!--                android:orientation="vertical">-->
<!--                <TextView-->
<!--                    android:layout_width="wrap_content"-->
<!--                    android:layout_height="match_parent"-->
<!--                    android:layout_weight="1"-->
<!--                    android:gravity="left"-->
<!--                    android:text="演出厅"-->
<!--                    android:textColor="@color/black"-->
<!--                    android:textSize="18sp" />-->
<!--                <LinearLayout-->
<!--                    android:layout_width="match_parent"-->
<!--                    android:layout_height="wrap_content"-->
<!--                    android:orientation="horizontal">-->
<!--                    <LinearLayout-->
<!--                        android:layout_width="match_parent"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:layout_weight="1"-->
<!--                        android:layout_marginTop="10sp"-->
<!--                        android:layout_marginRight="10sp"-->
<!--                        android:layout_marginBottom="10sp"-->
<!--                        android:padding="10sp"-->
<!--                        android:background="@drawable/bg_box_01"-->
<!--                        android:orientation="vertical">-->
<!--                        <TextView-->
<!--                            android:layout_width="match_parent"-->
<!--                            android:layout_height="match_parent"-->
<!--                            android:layout_weight="1"-->
<!--                            android:gravity="center"-->
<!--                            android:text="演出厅1"-->
<!--                            android:textColor="@color/black"-->
<!--                            android:textSize="18sp" />-->
<!--                    </LinearLayout>-->
<!--                    <LinearLayout-->
<!--                        android:layout_width="match_parent"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:layout_margin="10sp"-->
<!--                        android:layout_weight="1"-->
<!--                        android:layout_marginLeft="10sp"-->
<!--                        android:padding="10sp"-->
<!--                        android:background="@drawable/bg_box_01"-->
<!--                        android:orientation="vertical">-->
<!--                        <TextView-->
<!--                            android:layout_width="match_parent"-->
<!--                            android:layout_height="match_parent"-->
<!--                            android:gravity="center"-->
<!--                            android:text="演出厅2"-->
<!--                            android:textColor="@color/black"-->
<!--                            android:textSize="18sp" />-->
<!--                    </LinearLayout>-->
<!--                    <LinearLayout-->
<!--                        android:layout_width="match_parent"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:layout_margin="10sp"-->
<!--                        android:layout_weight="1"-->
<!--                        android:background="@drawable/bg_box_01"-->
<!--                        android:orientation="vertical">-->
<!--                        <TextView-->
<!--                            android:layout_width="match_parent"-->
<!--                            android:layout_height="match_parent"-->
<!--                            android:gravity="center"-->
<!--                            android:text="演出厅3"-->
<!--                            android:padding="10sp"-->
<!--                            android:textColor="@color/black"-->
<!--                            android:textSize="18sp" />-->
<!--                    </LinearLayout>-->
<!--                </LinearLayout>-->
<!--            </LinearLayout>-->
            <!--票务信息-->
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="20sp"
                android:orientation="vertical">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="left"
                    android:text="票务信息"
                    android:textColor="@color/black"
                    android:textSize="18sp" />
                <HorizontalScrollView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:isScrollContainer="true"
                        android:id="@+id/is_goods"
                        android:orientation="horizontal">
<!--                        <LinearLayout-->
<!--                            android:layout_width="150sp"-->
<!--                            android:layout_height="wrap_content"-->
<!--                            android:layout_marginTop="10sp"-->
<!--                            android:layout_marginRight="10sp"-->
<!--                            android:layout_marginBottom="10sp"-->
<!--                            android:padding="10sp"-->
<!--                            android:background="@drawable/bg_box_02"-->
<!--                            android:orientation="vertical">-->
<!--                            <TextView-->
<!--                                android:layout_width="match_parent"-->
<!--                                android:layout_height="match_parent"-->
<!--                                android:layout_weight="1"-->
<!--                                android:gravity="center"-->
<!--                                android:text="演出票"-->
<!--                                android:textColor="@color/login_bk"-->
<!--                                android:textSize="18sp" />-->
<!--                        </LinearLayout>-->
                    </LinearLayout>
                </HorizontalScrollView>
            </LinearLayout>
            <!--类型选择-->
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="20sp"
                android:orientation="vertical">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="left"
                    android:text="类型选择"
                    android:textColor="@color/black"
                    android:textSize="18sp" />
                <HorizontalScrollView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:id="@+id/is_selectRegion"
                        android:isScrollContainer="true"
                        android:orientation="horizontal">
<!--                        <LinearLayout-->
<!--                            android:layout_width="match_parent"-->
<!--                            android:layout_height="wrap_content"-->
<!--                            android:layout_weight="1"-->
<!--                            android:layout_marginTop="10sp"-->
<!--                            android:layout_marginRight="10sp"-->
<!--                            android:layout_marginBottom="10sp"-->
<!--                            android:padding="10sp"-->
<!--                            android:background="@drawable/bg_box_01"-->
<!--                            android:orientation="vertical">-->
<!--                            <TextView-->
<!--                                android:layout_width="match_parent"-->
<!--                                android:layout_height="match_parent"-->
<!--                                android:layout_weight="1"-->
<!--                                android:gravity="center"-->
<!--                                android:text="普通票：120元"-->
<!--                                android:textColor="@color/black"-->
<!--                                android:textSize="18sp" />-->
<!--                        </LinearLayout>-->
<!--                        <LinearLayout-->
<!--                            android:layout_width="match_parent"-->
<!--                            android:layout_height="wrap_content"-->
<!--                            android:layout_margin="10sp"-->
<!--                            android:layout_weight="1"-->
<!--                            android:layout_marginLeft="10sp"-->
<!--                            android:padding="10sp"-->
<!--                            android:background="@drawable/bg_box_01"-->
<!--                            android:orientation="vertical">-->
<!--                            <TextView-->
<!--                                android:layout_width="match_parent"-->
<!--                                android:layout_height="match_parent"-->
<!--                                android:gravity="center"-->
<!--                                android:text="贵宾票：120元"-->
<!--                                android:textColor="@color/black"-->
<!--                                android:textSize="18sp" />-->
<!--                        </LinearLayout>-->
                    </LinearLayout>
                </HorizontalScrollView>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginTop="25sp"
                android:gravity="center"
                android:paddingBottom="30sp"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/select_btn"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:background="@drawable/bg_btn_01"
                    android:gravity="center"
                    android:padding="10sp"
                    android:text="确定"
                    android:textColor="@color/white"
                    android:textFontWeight="800"
                    android:textSize="20sp" />
            </LinearLayout>
        </LinearLayout>

    </ScrollView>

</RelativeLayout>